body {
    background-color: #000636 !important;
    position: relative;
    content: "";
    background-image: url(../img/characters/bg-partner.png);
    background-repeat: no-repeat;
    background-size: auto;
    width: -webkit-fill-available;
    display: block;
    background-position-y: -2233px;
}



body {
    margin: 0;
    /* height: 200vh; */
}

.parallax {
    position: relative;
    /* height: 100vh; */
    overflow: hidden;
}


.layer {
    position: absolute;
    width: 100%;
    height: 120%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
}

.layer-back {
    background-image: url('../img/characters/bg-star-home.png');
    transform: translateY(0);
    z-index: -1;
}

.layer-front {
    /* background-image: url('../img/characters/bg-aurora-home.png'); */
    background-repeat: no-repeat;
    z-index: -1;
    /* animation: pulse 5s  ease-in-out infinite; */
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}

.content {
    /* position: relative;
    z-index: 3; */
    color: white;
    /* text-align: center; */
    top: 40%;
}

.img-view {
    z-index: -1;
    position: relative;
    top: -227px;
    width: 100%;
    height: 1204px;
    object-fit: cover;
    object-position: -319px -2px;
}

.img-view2 {
    z-index: -2;
    position: absolute;
    width: 100%;
    height: 367px;
    object-fit: cover;
    top: 455px;
    object-position: -183px 0px;
    left: -31px;
    animation: pulse 10s ease-in-out infinite;
}

/* .img-view::before {
    content: "";
    background-image: url('../img/characters/partner-aurora.png');
    display: block;
    position: absolute;
    width: 100%;
    height: 796px;
    background-size: cover;
    right: 48px;
    top: 0;
    animation: pulse 10s ease-in-out infinite;
    z-index: -1;
} */

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}

.img-view img {
    object-fit: cover;
    width: 100%;
}

.section-partner {
    padding-top: 223px !important;
    padding-bottom: 0px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.section-partner h2 {
    margin-bottom: 0;
    max-width: 591px;
}

.section-partner h1 {
    margin-bottom: 0;
}

.withus-section {
    padding-top: 0px !important;
    padding-bottom: 143px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
    position: relative;
    top: -578px;
    height: 437px;
}

.withus-section h2 {
    margin-bottom: 54px;
}

.withus-section .list-text {
    display: flex;
    flex-direction: column;
    gap: 28px;
    margin-bottom: 64px;
}

.withus-section .list-text .item-text {
    max-width: none;
}

.withus-section .list-text .item-text p {
    max-width: 293px;
}

.withus-section .list-text .item-text.support p {
    width: 315px;
}

.withus-section .list-text .item-text.channels p {
    width: 302px;
}

.withus-section .list-text .item-text h5 {
    color: #FFF;
    font-family: "GaretT-ExtraBold";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 145%;
}

.withus-section .list-text .item-text p {
    color: #FFF;
    font-family: "GaretT-Light";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 139%;
}

.collaborate-section {
    display: flex;
    gap: 24px;
    flex-direction: column;
    padding-top: 80px !important;
    padding-bottom: 111px  !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
    align-items: start;
    justify-content: space-between;
    position: relative;
    top: auto;
}

.collaborate-section h2 {
    max-width: 310px;
}

.collaborate-section p {
    max-width: 328px;
}

@media (min-width: 768px) {

    .section-partner {
        padding-top: 250px !important;
        padding-bottom: 0px !important;
        padding-left: 16px !important;
        padding-right: 16px !important;
    }

    .withus-section {
        padding-top: 0px !important;
        padding-bottom: 143px !important;
        padding-left: 16px !important;
        padding-right: 16px !important;
        position: relative;
        top: -225px;
        height: 764px;
    }

    .withus-section .list-text .item-text {
        max-width: 669px;
    }

    .withus-section .list-text .item-text p {
        max-width: none;
    }

    .withus-section .list-text .item-text.support p {
        width: 651px;
    }

    .withus-section .list-text .item-text.channels p {
        width: 669px;
    }

    .collaborate-section {
        display: flex;
        gap: 18px;
        flex-direction: column;
        padding-top: 0px !important;
        padding-bottom: 300px !important;
        padding-left: 16px !important;
        padding-right: 16px !important;
        align-items: start;
        justify-content: space-between;
        position: relative;
        top: -93px;
    }

    .collaborate-section h2 {
    max-width: 619px;
}

    .collaborate-section p {
        max-width: 514px;
    }


    body {
        background-color: #000636 !important;
        position: relative;
        content: "";
        background-image: url(../img/characters/bg-partner.png);
        background-repeat: no-repeat;
        background-size: auto;
        width: -webkit-fill-available;
        display: block;
        background-position-y: -2194px;
    }

    .img-view {
        z-index: -1;
        position: relative;
        top: -119px;
        width: 100%;
        height: 1291px;
        object-fit: cover;
        object-position: -321px 1px;
    }

    .img-view2 {
        z-index: -2;
        position: absolute;
        width: 100%;
        height: 315px;
        object-fit: cover;
        top: 726px;
        object-position: 0px 0px;
        left: -41px;
        animation: pulse 10s ease-in-out infinite;
    }

}

@media (min-width: 992px) {

    body {
        background-color: #000636 !important;
        position: relative;
        content: "";
        background-image: url(../img/characters/bg-partner.png);
        background-repeat: no-repeat;
        background-size: auto;
        width: -webkit-fill-available;
        display: block;
        background-position-y: -2366px;
    }

    .img-view {
        z-index: -1;
        position: relative;
        bottom: 0;
        width: 100%;
        height: 1146px;
        object-fit: cover;
        object-position: -1px -13px;
        top: -280px;
    }

    .img-view2 {
        z-index: -2;
        position: absolute;
        width: 100%;
        height: 431px;
        object-fit: cover;
        top: 455px;
        object-position: 0px 0px;
        left: -41px;
        animation: pulse 10s ease-in-out infinite;
    }

    .section-partner {
        padding-top: 118px !important;
        padding-bottom: 0px !important;
        padding-left: 87px !important;
        padding-right: 87px !important;
    }

    .withus-section {
        padding-top: 0px !important;
        padding-bottom: 150px !important;
        padding-left: 50px !important;
        padding-right: 40px !important;
        position: relative;
        top: -563px;
        height: 321px;
    }

    .withus-section .list-text {
        display: flex;
        flex-direction: row;
        gap: 45px;
        margin-bottom: 64px;
    }

    .withus-section .list-text .item-text {
        max-width: 237px;
    }

    .withus-section .list-text .item-text.support p {
        width: 246px;
    }

    .withus-section .list-text .item-text.channels p {
        width: 224px;
    }

    .collaborate-section {
        display: flex;
        gap: 36px;
        flex-direction: row;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
        padding-left: 50px !important;
        padding-right: 40px !important;
        align-items: center;
        justify-content: space-between;
        position: relative;
        top: -223px;
    }

    .collaborate-section h2 {
        max-width: 587px;
    }

    .collaborate-section p {
        max-width: 409px;
    }


}